Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.search.highlight
Class InvalidTokenOffsetsException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.lucene.search.highlight.InvalidTokenOffsetsException

All Implemented Interfaces:
  Serializable

    public class InvalidTokenOffsetsException

extends Exception

Exception thrown if TokenStream Tokens are incompatible with provided text

See Also:
  Serialized Form

Constructor Summary
`InvalidTokenOffsetsException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidTokenOffsetsException

    public InvalidTokenOffsetsException(String message)

Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.